.o_firme {
	font-size : 1.1em;
	font-weight : bold;
	text-align : center;
	border: none;
}

.o_firme_zahlavi {
    border-collapse: collapse;
	background: #A4300B;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em;
    border: none;
}

.uvitani {
	font-size : 1.2em;
	font-weight : bold;
	text-align : justify;
	border: none;
}
.uvitani table {
	font-size: 1em;
	line-height: 1.2em;
}

.uvitani_zahlavi {
    border-collapse: collapse;
    background: #A4300B;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em;
    border: none;
}

.o_firme_zahlavi a, .uvitani_zahlavi a {
    color: #E9B85E;
}
